perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jan Kyncl <ky...@pcv.cz>
Subject Embperl 2.5.0
Date Wed, 04 Apr 2012 12:32:40 GMT
Hi Gerald,

I tried to install new preview version of the Embperl
So compilation was without problems.
All tests passed OK ( make test TESTARGS="-i")

but  when I restart apache I got this message:

[Wed Apr 04 14:22:02 2012] [error] Embperl::Thread object version 2.4.0
does not match bootstrap parameter 2.5.0_1 at
/usr/lib64/perl5/site_perl/5.12.4/x86_64-linux/Embperl.pm line
108.\nCompilation failed in requ
[Wed Apr 04 14:22:02 2012] [error] Can't load Perl module Embperl for
server tester:0, exiting...

system Gentoo amd64
perl: 5.12.4
apache:2.2.21
modperl:2.0.4-r1


Best Regards

Jan


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message